Bug 238848 - installer install or upgrade defaults to install option
installer install or upgrade defaults to install option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 08:58 EDT by David Timms
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 16:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2007-05-03 08:58:03 EDT
Description of problem:
When the machine gets to choose install or upgrade, and it has detected an
installation that could be upgraded, the pre-selected option is install.

Someone who is trying to get the installer started quickly might miss this and
end up overwriting their data with a fresh install.

Version-Release number of selected component (if applicable):
FC-development-i386-rescuecd.iso  2007-05-02
552905763371fee09fb6bdfa5b1f2015693b93f6  FC-development-i386-rescuecd.iso

How reproducible:
on same machine: twice.

Steps to Reproduce:
1. boot rescue cd installer
2. enter ftp install and location
3. install or upgrade screen is displayed
  
Actual results:
defaults to install

Expected results:
default to upgrade or to none!
Comment 1 Red Hat Bugzilla 2007-06-11 23:51:10 EDT
requested by Jams Antill
Comment 2 David Cantrell 2007-08-22 16:39:17 EDT
This behavior is as-designed.

Note You need to log in before you can comment on or make changes to this bug.